export default {
  common: {
    submit: "Submit",
    cancel: "Cancel",
    confirm: "Confirm",
  },
  language: {
    zh: "Simplified Chinese",
    zhTW: "Traditional Chinese",
    en: "English",
    ja: "Japanese",
    de: "German",
  },
  header_menu: {
    corporate_information: {
      title: "Corporate Information",
      company_overview: "Company Overview",
      business_introduction: "Business Introduction",
      management: "Management",
      board_of_directors: "Board of Directors",
      committee_appointments: "Committee Appointments",
      governance: "Governance",
      corporate_video: "Corporate Video",
    },
    financial_information: {
      title: "Financial Information",
      sec_filings: "SEC Filings",
      quarterly_results: "Quarterly Results",
    },
    stock_information: {
      title: "Stock Information",
      stock_quote: "Stock Quote",
      historic_stock_price: "Historic Stock Price",
      investment_calculator: "Investment Calculator",
    },
    news_releases: {
      title: "News Releases",
      press_releases: "Press Releases",
      events_calendar: "Events Calendar",
    },
    investor_resources: {
      title: "Investor Resources",
      ir_contacts: "IR Contacts",
      email_alerts: "Email Alerts",
    },
  },
  HOME: {
    CONTAIN: {
      TITLEONE: {
        TITLE: "Company positioning",
        CONTENT:
          "To empower global talents through innovative technology solutions",
        CONTENTTWO:
          "Leveraging IoT, connectivity, and artificial intelligence to create targeted, multilingual digital brands, fostering a global community of Key Opinion Leaders and providing unparalleled value throughout the digital content lifecycle",
      },
    },
    CONTAINY: {
      STOCK_INFO: {
        TITLE: "Stock Information",
        LAST_PRICE: "Last Price",
        CHANGE: "Change",
        STOCK_CODE: "Stock Code",
        VOLUME: "Volume",
        MARKET_CAP: "Market Cap",
      },
      UPCOMING_EVENTS: {
        TITLE: "Upcoming Events",
        EVENT_NAME: "International New Energy & Emerging Industries Tech Expo",
        DATE: "Date",
        VENUE: "Venue",
        AREA: "Area",
        BOOTHS: "Booths",
        LEARN_MORE: "Learn More",
      },
      NEWS: {
        TITLE: "Latest News",
        LATEST_TITLE: "Company Announces Breakthrough in AI Technology",
        LATEST_CONTENT:
          "Our research team has achieved significant progress in natural language processing, which will enhance our global content delivery platform...",
        READ_MORE: "Read more",
      },
    },
  },
  // 公司概括
  COMPANYOVERVIEW: {
    TITLETWO: {
      TITLE: "About FiEE, Inc.",
      CONTENT:
        'FiEE Inc., (NASDAQ: MINM) was formerly Minim, Inc. founded in 1977. We have a historical track record of delivering a comprehensive WiFi/Software as a Service platform in the market. After years of development, we made the strategic decision to transition to a Software First Model in 2023 to expand our technology portfolio and revenue streams. By 2025, we have rebranded ourselves as a technology company leveraging our expertise in IoT, connectivity, and artificial intelligence ("AI") to explore new business prospects and extend our global footprint.',
      CONTENTTWO:
        'Our services are structured into four key categories: Cloud-Managed Connectivity (WiFi) Platform, IoT Hardware Sales & Licensing, SAAS Solutions, and Professional To-C and To-B Services & Support. Notably, we have introduced our innovative Software as a Service ("SaaS") solutions, which integrate our AI and data analytics capabilities into content creation and brand management. This initiative has led to the nurturing of a robust pool of Key Opinion Leaders (KOLs) on major social media platforms worldwide, assisting them in developing, managing, and optimizing their digital presence across global platforms. Our services include customized graphics and posts, short videos, and editorial calendars tailored to align with brand objectives.',
      CONTENTTHREE:
        "Powered by IoT-enabled Connectivity Solutions, we are empowering talents with value throughout the entire lifecycle. We are committed to ongoing investments in AI technology for data analysis and fan behavior insights to develop highly targeted multimedia and multilingual content. Our goal is to expand our solutions and services to reach a broader global audience.",
    },
    TITLETHREE: {
      TITLE: "Our mission and vision",
      CONTENT:
        "•To empower global talents through innovative technology solutions",
      CONTENTTWO:
        "•Leveraging IoT, connectivity, and artificial intelligence to create targeted, multilingual digital brands, fostering a global community of Key Opinion Leaders and providing unparalleled value throughout the digital content lifecycle",
    },
    TITLEFOUR: {
      CONTENT: "",

      TITLE: "Corporate Milestone",
      SUBHEADING: "•1977 – 2015 : Founding & Licensing",
      paragraph: {
        ONE: "I.Founded as Zoom Telephonics in 1977. ",
        TWO: "Secured a five-year Motorola home-network license effective 1 Jan, 2016. ",
      },
      SUBHEADINGTWO: "•2020 : Merger & AI Advancement",
      paragraphTwo: {
        ONE: "November 2020: Merged with Minim Inc.; adopted Minim name/OTCQB ticker",
        TWO: "II.Rolled out AI-driven Wi-Fi management and IoT security platform.",
        THREE: "",
      },
      SUBHEADINGTHREE: "•2021: NASDAQ Listing",
      paragraphTHREE: {
        ONE: "I.Transitioned from OTCQB to NASDAQ Capital Market on 7 July, 2021, under ticker MINM.",
        TWO: "II.Raised $25 M in a public offering to fund expansion.",
        THREE: "",
      },
      SUBHEADINGFOREFF: "•2023 – 2024: Pivoting to A Software First Model",
      paragraphFOUR: {
        ONE: "I.Enhanced its MinimOS cloud platform and API suite for ISPs/OEMs, with major deployments like Vox’s AI-driven Wi-Fi Home Manager.",
        TWO: "II.Signed a merger agreement with e2Companies to broaden its technology and revenue base",
        THREE: "",
      },
      SUBHEADINGFIVE: "•2025 Rebranding & New C-Suite",
      paragraphFIVE: {
        ONE: "Officially rebranded from Minim Inc. to FiEE Inc.",
        TWO: "II.Appointed Li Wai Chung as CEO and Cao Yu as CFO.",
        THREE:
          "III.Leverage on foundation in IoT, connectivity and AI to pursue new business opportunities.",
        FOUR: "IV.Launched SaaS product in the market to generate recurring revenue streams",
        FIVE: "Acquisition of  Suzhou Yixuntong Network Technology Co., Ltd., a high growth technology service provider in PRC",
      },
    },
    TITLEFIVE: {
      CONTENT:
        "•We developed our own AI-driven cloud software platform and applications, providing efficient and high quality network management and security solutions for home and business users, as well as the service providers that assisted them.",
      TITLE: "Outstanding Achievements",
    },
  },
  // 业务介绍
  BusinessiIntroduction: {
    CONTAIN: {
      TITLEONE: {
        TITLE: "Business Introduction",
        CONTENT:
          "We provide digital content management solutions and brand growth strategies primarily through digital account management, content operations and growth analytics, and community engagement and creator partnerships. These services are structured to support clients at varying stages of digital development, from initial account setup to multi-platform brand promotion.",
        CONTENTTWO:
          "FiEE, Inc.’s core solutions encompass the following four major categories.",
        paragraph: {
          ONE: {
            TITLE: "(1)Cloud-Managed Connectivity (WiFi) Platform: ",
            CONTENT: "•SaaS powering OS for consumers and SMBs ",
            CONTENTTWO:
              "•AI-driven threat protection, and over-the-air updates",
          },
          TWO: {
            TITLE: "(2)IoT Hardware Sales & Licensing: ",
            CONTENT:
              "•IoT products and technologies, including developing VR/AR online sharing technologies",
            CONTENTTWO: "•IoT data collection, analysis and management",
          },
          THREE: {
            TITLE: "(3)SAAS Solutions",
            CONTENT: "•Internet sales and IoT support",
            CONTENTTWO: "•KOL branding services",
            CONTENTTHREE:
              "•AI-enabled content creation and fans habit analysis solutions",
          },
          FOUR: {
            TITLE: "(4)Professional To-C and To-B Services & Support",
            CONTENT:
              "•Managed-service agreements with ISPs and enterprise customers for network-support, security monitoring, and custom development",
            CONTENTTWO: "•KOL branding services",
            CONTENTTHREE:
              "•AI-enabled content creation and fans habit analysis solutions",
          },
        },
      },
    },
  },
  // 管理
  MANAGEMENT: {
    ONE: {
      TITLE: "Wai Chung LI",
      TITLETWO: "Chief Executive Officer and President",
      CONTENT:
        "Mr. Li is the Chief Executive Officer and President, with extensive experience in accounting, corporate management and finance management. His role encompasses the oversight of our daily business operations and plays a vital part in the overall management of our Group.With a track record spanning prestigious roles at Deloitte China, Shanghai Prime Machinery Company Limited, Lens Technology Co., Ltd., and more, Mr. Li brings invaluable expertise to lead the team. He chaired Audit Committees for Fulu Holdings and Taizhou Water Group in Hong Kong, and Nedschroef in the Netherlands, showcasing his global leadership. Holding key positions in investment management, business consulting, and directorial roles in listedcompanies, his insights drive strategic decision-making. ",
      CONTENTTWO: "•KOL branding services",
      CONTENTTHREE:
        "•AI-enabled content creation and fans habit analysis solutions",
    },
    TWO: {
      TITLE: "Cao Yu",
      TITLETWO: "Chief Financial Officer, Secretary, Treasurer and Director",
      CONTENTONE:
        "Ms. Cao is the Chief Financial Officer, Secretary, Treasurer and Director, with a wealth of experience in financial management. She oversees financial operations, strategic planning, risk management, and reporting to ensure the company's financial health and compliance with regulations.",
      CONTENTTWO:
        "Ms. Cao was previously served as the treasury director of Taifeng Cultural Communication Co., Ltd where she oversees its financial matters from November 2018 to November 2024. Prior to that, Ms. Cao served as a business manager of Yangfeng Art Exchange Co., Ltd from February 2016 to October 2018. From March 2011 to January 2016, she served as the treasury officer of financial department of Suzhou Industrial Park Xinfushida Plastic Profile Products Co., Ltd.",
    },
  },
};
